<ART ID="1330005" PID="2709" JID="140" BPAGE="1330005-1" EPAGE="1330005-32" PII="S0217979213300053" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVIEW OF SOME PROMISING FRACTIONAL PHYSICAL MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VASILY E.</FNM>
<SNM>TARASOV</SNM>
<EAD>tarasov@theory.sinp.msu.ru</EAD>
<X-REF REFID="S0217979213300053AF001"></X-REF>
</AUT>
<AFF ID="S0217979213300053AF001">Skobeltsyn Institute of Nuclear Physics, Lomonosov Moscow State University, Moscow 119991, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2013</RE>
<AC>31 January 2013</AC>
<![CDATA[<PUB>22 March 2013</PUB>]]>
</HIST>
<ABST>
<P>Fractional dynamics is a field of study in physics and mechanics investigating the behavior of objects and systems that are characterized by power-law nonlocality, power-law long-term memory or fractal properties by using integrations and differentiation of non-integer orders, i.e., by methods in the fractional calculus. This paper is a review of physical models that look very promising for future development of fractional dynamics. We suggest a short introduction to fractional calculus as a theory of integration and differentiation of noninteger order. Some applications of integro-differentiations of fractional orders in physics are discussed. Models of discrete systems with memory, lattice with long-range inter-particle interaction, dynamics of fractal media are presented. Quantum analogs of fractional derivatives and model of open nano-system systems with memory are also discussed.</P>
</ABST>
<KWDG>
<KWD>Fractional dynamics</KWD>
<KWD>fractional calculus</KWD>
<KWD>fractional models</KWD>
<KWD>systems with memory</KWD>
<KWD>long&#x2013;range interaction</KWD>
<KWD>fractal media</KWD>
<KWD>open quantum systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>45.10.Hj</KWD>
<KWD>45.05.+x</KWD>
<KWD>03.65.Yz</KWD>
</KWDG>
</FRONT>
</ART>
