<ART ID="1350027" PID="2709" JID="140" BPAGE="1350027-1" EPAGE="1350027-10" PII="S0217979213500276" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC AND ELASTIC PROPERTIES OF ZINC-BLENDE <F><RM>MgSe</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. I.</FNM>
<SNM>ADETUNJI</SNM>
<X-REF REFID="S0217979213500276AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. O.</FNM>
<SNM>ADEBAMBO</SNM>
<X-REF REFID="S0217979213500276AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. O.</FNM>
<SNM>AKINLAMI</SNM>
<X-REF REFID="S0217979213500276AF001"></X-REF>
</AUT>
<AUT>
<FNM>G. A.</FNM>
<SNM>ADEBAYO</SNM>
<EAD>gadebayo@ictp.it</EAD>
<X-REF REFID="S0217979213500276FN001"></X-REF>
<X-REF REFID="S0217979213500276AF001"></X-REF>
<X-REF REFID="S0217979213500276AF002"></X-REF>
</AUT>
<FTN ID="S0217979213500276FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979213500276AF001">Department of Physics, University of Agriculture, PMB 2240 Abeokuta, <CNY>Nigeria</CNY></AFF>
<AFF ID="S0217979213500276AF002">Abdus Salam International Centre for Theoretical Physics, Strada Costiera 11, I-34014, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 November 2012</RE>
<RV>21 December 2012</RV>
<AC>6 January 2013</AC>
<![CDATA[<PUB>12 March 2013</PUB>]]>
</HIST>
<ABST>
<P>In the present study, ground state and elastic properties of semiconductor <F><RM>MgSe</RM></F> in zinc-blende phase are investigated using density functional theory (DFT). Exchange-correlation potentials are approximated with the generalized gradient approximation (GGA). From the calculated bulk modulus, we determine the refractive index, plasmon energy, cohesive energy and micro-hardness of the MgSe semiconductor binary alloy. The density of state (DOS), projected density of state (PDOS), phonon dispersion frequencies, charged density, electronic band structure and dielectric functions are also reported. From the band structure, a direct band gap of 2.50 eV was observed in close agreement with other reported calculations, but lower than the experimental value of 3.60 eV. Along the high symmetries directions, we found a striking resemblance between <F><RM> MgSe</RM></F> and a III&#x2013;V semiconductor, while the high cohesive energy in <F><RM>MgSe</RM></F> suggests filled bonding orbitals which might result in decrease in atomic volume with corresponding increased compression of the <F>s</F>-orbitals under any transition series.</P>
</ABST>
<KWDG>
<KWD>DFT</KWD>
<KWD>zinc-blende</KWD>
<KWD>elastic properties</KWD>
<KWD>first principles calculations</KWD>
<KWD>generalized gradient GGA</KWD>
</KWDG>
</FRONT>
</ART>
