<ART ID="1350029" PID="2709" JID="140" BPAGE="1350029-1" EPAGE="1350029-16" PII="S021797921350029X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOLITON INTERACTION OF THE ZAKHAROV&#x2013;KUZNETSOV EQUATIONS IN PLASMA DYNAMICS</MTI>
<RTI>Soliton Interaction of the Zakharov&#x2013;Kuznetsov Equations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUI-LING</FNM>
<SNM>ZHEN</SNM>
<X-REF REFID="S021797921350029XAF001"></X-REF>
</AUT>
<AUT>
<FNM>BO</FNM>
<SNM>TIAN</SNM>
<EAD>tian.bupt@yahoo.com.cn</EAD>
<X-REF REFID="S021797921350029XFN001"></X-REF>
<X-REF REFID="S021797921350029XAF001"></X-REF>
</AUT>
<FTN ID="S021797921350029XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>PAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021797921350029XAF001"></X-REF>
</AUT>
<AUT>
<FNM>RONG-XIANG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S021797921350029XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HUI</FNM>
<SNM>ZHONG</SNM>
<X-REF REFID="S021797921350029XAF001"></X-REF>
</AUT>
<AFF ID="S021797921350029XAF001">State Key Laboratory of Information Photonics and Optical Communications, and School of Science, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 November 2012</RE>
<RV>1 January 2013</RV>
<AC>9 January 2013</AC>
<![CDATA[<PUB>4 April 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper we investigate the constant- and variable-coefficient Zakharov&#x2013;Kuznetsov (ZK) equations respectively for the electrostatic solitons and two-dimensional ion-acoustic waves obliquely propagating in the inhomogeneous magnetized two-ion-temperature dusty plasmas. By virtue of the symbolic computation and Hirota method, new bilinear forms and <F>N</F>-soliton solutions are both derived. Asymptotic analysis on two-soliton solutions indicates that the soliton interaction is elastic. Propagation characteristics and interaction behavior of the solitons are discussed via graphical analysis. Effects of the dispersive and disturbed coefficients are analyzed. For the constant-coefficient ZK equation, amplitude of the one soliton becomes larger when the absolute value of dispersive coefficient <F>B</F> increases, while interaction between the two solitons varies with the product of <F>B</F> and disturbed coefficient <F>C</F>: when <F>BC&#x003E;0</F>, two solitons are always parallel, or they interact with each other that way. For the variable-coefficient ZK equation, periodical soliton arises when the disturbed coefficient <F>&#x03B3;(t)</F> is a periodical function, and periods of the solitons are inversely correlated to the period of <F>&#x03B3;(t)</F>.</P>
</ABST>
<KWDG>
<KWD>Zakharov&#x2013;Kuznetsov equations in plasmas</KWD>
<KWD>soliton interaction</KWD>
<KWD>asymptotic analysis</KWD>
<KWD>Hirota method</KWD>
<KWD>symbolic computation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Yv</KWD>
<KWD>02.30.Ik</KWD>
<KWD>02.70.Wz</KWD>
</KWDG>
</FRONT>
</ART>
