<ART ID="1350031" PID="2709" JID="140" BPAGE="1350031-1" EPAGE="1350031-9" PII="S0217979213500318" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF SPONTANEOUS AND PIEZOELECTRIC POLARIZATION ON THERMAL CONDUCTIVITY OF <F><RM>InN</RM></F></MTI>
<RTI>The Effect of Spontaneous and Piezoelectric Polarization</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BIJAYA KUMAR</FNM>
<SNM>SAHOO</SNM>
<EAD>bksahoo.phy@nitrr.ac.in</EAD>
<X-REF REFID="S0217979213500318AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500318AF001">Department of Physics, National Institute of Technology, Raipur, Chhattisgarh, Pin &#x2013; 492010, <CNY>India</CNY></AFF>
<AUT>
<FNM>SUSANT KUMAR</FNM>
<SNM>SAHOO</SNM>
<X-REF REFID="S0217979213500318AF002"></X-REF>
</AUT>
<AFF ID="S0217979213500318AF002">Department of Physics, K.I.I.T, University, Bhubaneswar, <CNY>India</CNY></AFF>
<AUT>
<FNM>SUKDEV</FNM>
<SNM>SAHOO</SNM>
<X-REF REFID="S0217979213500318AF003"></X-REF>
</AUT>
<AFF ID="S0217979213500318AF003">Department of Physics, National Institute of Technology, Durgapur, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 December 2012</RE>
<RV>9 January 2013</RV>
<AC>11 January 2013</AC>
<![CDATA[<PUB>3 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The spontaneous (SP) and piezoelectric (PZ) polarization present in the wurtzite III nitrides influence the optical and electrical properties of these materials. The effects of SP and PZ polarization on thermal properties of III nitrides have yet to be investigated. Here we have investigated the SP and PZ effects on thermal conductivity of <F><RM>InN</RM></F>. Inclusion of polarization property modifies the group velocity of phonons. The combined phonon scattering rates and thermal conductivity <F>k</F> of <F><RM>InN</RM></F> are calculated using modified phonon group velocity, Debye frequency and Debye temperature. Without SP and PZ polarization, the room temperature thermal conductivity of <F><RM>InN</RM></F> is found to be 132.55 W/m.K. Inclusion of SP and PZ polarization property enhances the room temperature thermal conductivity from 132.55 to 134.32 W/m.K. Our predicted thermal conductivity values are closer to the recent experimental value 120 W/m.K measured by Levander <IT>et al.</IT> for a high quality irradiated <F><RM>InN</RM></F> films at room temperature.</P>
</ABST>
<KWDG>
<KWD>Wurtzite <F><RM>InN</RM></F></KWD>
<KWD>piezoelectric polarization</KWD>
<KWD>phonon group velocity</KWD>
<KWD>phonon scattering rates</KWD>
<KWD>thermal conductivity</KWD>
</KWDG>
</FRONT>
</ART>
