<ART ID="1350030" PID="2709" JID="140" BPAGE="1350030-1" EPAGE="1350030-11" PII="S0217979213500306" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AMORPHOUS COPPER DISELENIDE THIN FILMS DOPED WITH GALLIUM AND INDIUM BY LASER-INDUCED DOPING</MTI>
<RTI>Amorphous Copper Diselenide Thin Films</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAM-HOON</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217979213500306AF001"></X-REF>
</AUT>
<AUT>
<FNM>JI EUN</FNM>
<SNM>JEON</SNM>
<X-REF REFID="S0217979213500306AF001"></X-REF>
</AUT>
<AUT>
<FNM>GEUM-BAE</FNM>
<SNM>CHO</SNM>
<X-REF REFID="S0217979213500306AF001"></X-REF>
</AUT>
<AUT>
<FNM>WOO-SUN</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217979213500306AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500306AF001">Department of Electrical Engineering, Chosun University, &#x0023;375, Seosuk-dong, Dong-gu, Gwangju 501-759, <CNY>Republic of Korea</CNY></AFF>
<AUT>
<FNM>DONG-YOU</FNM>
<SNM>CHOI</SNM>
<EAD>dychoi@chosun.ac.kr</EAD>
<X-REF REFID="S0217979213500306AF002"></X-REF>
</AUT>
<AFF ID="S0217979213500306AF002">Department of Information and Communication Engineering, Chosun University, &#x0023;375, Seosuk-dong, Dong-gu, Gwangju 501-759, <CNY>Republic of Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 October 2012</RE>
<RV>7 December 2012</RV>
<AC>11 January 2013</AC>
<![CDATA[<PUB>22 March 2013</PUB>]]>
</HIST>
<ABST>
<P>The laser-induced doping of amorphous copper diselenide <F>(&#x03B1;</F>-<F><RM>CuSe</RM><INF>2</INF>)</F> thin film with gallium <F><RM>(Ga)</RM></F> and indium <F><RM>(In)</RM></F> was performed to control/improve their electrical and optical properties. The <F><RM>CuSe</RM><INF>2</INF></F> thin films sputtering-deposited using a <F><RM>CuSe</RM><INF>2</INF></F> alloy target were amorphous and remained amorphous after doping with <F><RM>Ga/In</RM></F>. Doping of group-III-elements enhanced the absorption ability of the &#x03B1;-<F><RM>CuSe</RM><INF>2</INF></F> thin films in the near-infrared spectral regions (800&#x2013;1500 nm). The insufficient laser-irradiation time to <F><RM>Ga</RM></F> attributed the nonuniform distribution of <F><RM>Ga</RM></F> content around the surface of the &#x03B1;-<F><RM>CuSe</RM><INF>2</INF></F> thin films, which prevented the incident light from transiting through the thin film, particularly in the visible spectral region (400&#x2013;800 nm). Consequently, the absorption coefficient increased with the nonuniformly distributed specimen in the visible and near-infrared spectral regions, which improved the mean absorbance of the &#x03B1;-<F><RM>CuSe</RM><INF>2</INF></F> thin films from 1.03 to 1.66 by decreasing the optical band gap energy from 2.50 eV to 2.10 eV in the same spectral region. The resistivity, carrier concentration and carrier mobility of the &#x03B1;-<F><RM>CuSe</RM><INF>2</INF></F> thin films were in <F>3.76&#x00D7;10<SUP>-4</SUP>- 3.83&#x00D7;10<SUP>-3</SUP> &#x03A9;</F> cm, <F>1.41&#x00D7;10<SUP>20</SUP>-2.00&#x00D7;10<SUP>21</SUP> <RM>cm</RM><SUP>-3</SUP></F> and 9.9&#x2013;19.4 cm<SUP>2</SUP>/Vs, respectively, regardless of doping, making these films suitable as a wide spectral range absorber layer in photovoltaic applications.</P>
</ABST>
<KWDG>
<KWD>Amorphous <F><RM>CuSe</RM><INF>2</INF></F> thin films</KWD>
<KWD><F><RM>Ga/In</RM></F> doping</KWD>
<KWD>laser-induced doping</KWD>
<KWD>He&#x2013;Ne laser</KWD>
<KWD>electrical and optical properties</KWD>
</KWDG>
</FRONT>
</ART>
