<ART ID="1350032" PID="2709" JID="140" BPAGE="1350032-1" EPAGE="1350032-14" PII="S021797921350032X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUANTUM SIZE EFFECT ON THE BINDING ENERGIES OF GROUND-STATE AND EXCITED-STATE EXCITONS IN A WURTZITE <F><RM>ZnO</RM></F> NANOWIRE</MTI>
<RTI>Quantum Size Effect on the Binding Energies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangli-gz@263.net</EAD>
<X-REF REFID="S021797921350032XAF001"></X-REF>
</AUT>
<AFF ID="S021797921350032XAF001">Department of Mechanism and Electronics, Guangzhou Panyu Polytechnic, Panyu, 511483, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2012</RE>
<RV>31 December 2012</RV>
<AC>13 January 2013</AC>
<![CDATA[<PUB>22 March 2013</PUB>]]>
</HIST>
<ABST>
<P>Taking into account the anisotropic confined situations of quasi-one-dimensional (Q1D) nanowires (NWs) in axial and radial directions and the anisotropic wurtzite <F><RM>ZnO</RM></F> crystal, a two-parameter variational approach is brought forward and applied to investigate luminous properties of excitonic states in wurtzite <F><RM> ZnO</RM></F> NW systems. The quantum size effects on the excitonic binding energies of the ground state and the first excited excitons as well as the emission spectra are analyzed <IT>in detail</IT>. Numerical calculations on a freestanding <F><RM>ZnO</RM></F> NW are performed. The calculated excitonic binding energies in the wurtzite <F><RM>ZnO</RM></F> NWs are far larger than those in cubic <F><RM>GaAs</RM></F>-based quantum wires and NWs with the same radius. This is ascribed to the large effective masses of electron and hole and relatively small dielectric constants in <F><RM>ZnO</RM></F> semiconductor. The excitons emission wavelengths calculated here qualitatively agree with recent experimental results of exciton spectra in Q1D <F><RM>ZnO</RM></F> NWs. This confirmed the reasonability and reliability of the present theoretical scheme and numerical results. The numerical results also show that the two-parameter variational approach is reasonable and necessary for the description of excitonic states in Q1D wurtzite <F><RM>ZnO</RM></F> NWs.</P>
</ABST>
<KWDG>
<KWD>Wurtzite <F><RM>ZnO</RM></F> nanowires</KWD>
<KWD>exciton states</KWD>
<KWD>variational approach</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.55.Gs</KWD>
<KWD>81.05.Dz</KWD>
<KWD>78.67.Uh</KWD>
<KWD>71.35.-y</KWD>
</KWDG>
</FRONT>
</ART>
