<ART ID="1350035" PID="2709" JID="140" BPAGE="1350035-1" EPAGE="1350035-14" PII="S0217979213500355" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMIC QUANTITIES AT HIGH PRESSURES IN THE <F>i</F> AND &#x03B8; PHASES OF SOLID NITROGEN DEDUCED BY RAMAN FREQUENCY SHIFTS FOR THE INTERNAL MODES IN LITERATURE</MTI>
<RTI>Thermodynamic Quantities at High Pressures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>YURTSEVEN</SNM>
<EAD>hamit@metu.edu.tr</EAD>
<X-REF REFID="S0217979213500355FN001"></X-REF>
<X-REF REFID="S0217979213500355AF001"></X-REF>
</AUT>
<FTN ID="S0217979213500355FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>S.</FNM>
<SNM>SARITA&#x015E;</SNM>
<EAD>sevals@bilkent.edu.tr</EAD>
<X-REF REFID="S0217979213500355AF001"></X-REF>
<X-REF REFID="S0217979213500355AF002"></X-REF>
</AUT>
<AFF ID="S0217979213500355AF001">Department of Physics, Middle East Technical University, Ankara 06531, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217979213500355AF002">Department of Physics, Bilkent University, Ankara 06800, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 August 2011</RE>
<RV>30 July 2012</RV>
<AC>14 January 2013</AC>
<![CDATA[<PUB>10 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The pressure dependence of the Raman frequencies of the internal modes is analyzed <F>(T = 300 <RM>K</RM>)</F> for the phases <F>i</F> and &#x03B8; of solid nitrogen using the experimental data from the literature. Through the mode Gr&#x00FC;neisen parameter, the isothermal compressibility <F>&#x03BA;<INF>T</INF></F>, thermal expansion <F>&#x03B1;<INF>p</INF></F> and the specific heat <F>C<INF>p</INF>&#x2013;C<INF>v</INF></F> are calculated as a function of pressure using the Raman data in these phases.</P>
<P>We obtain that the <F>&#x03B1;<INF>p</INF></F> varies linearly with the <F>(1/&#x03C5;)(&#x2202;&#x03C5;/&#x2202;P)<INF>T</INF></F> and also that the <F>C<INF>p</INF>&#x2013;C<INF>v</INF></F> varies linearly with the <F>&#x03B1;<INF>p</INF></F> for <F><RM>N</RM><INF>2</INF></F>. Our results show that by means of the analysis given here, the <F>&#x03B1;<INF>p</INF></F>, <F>&#x03BA;<INF>T</INF></F> and <F>C<INF>p</INF>&#x2013;C<INF>v</INF></F> can be predicted from the Raman frequency shifts for the <F>i</F> and &#x03B8; phases of solid nitrogen.</P>
</ABST>
<KWDG>
<KWD>Internal modes</KWD>
<KWD><F>i</F> phase</KWD>
<KWD>&#x03B8; phase</KWD>
<KWD>solid nitrogen</KWD>
</KWDG>
</FRONT>
</ART>
